<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.0420</MDI>
      <MDI key="STATISTICS_MAXIMUM">13.6360</MDI>
      <MDI key="STATISTICS_MEAN">-88.5698</MDI>
      <MDI key="STATISTICS_STDDEV">278.7685</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">   40880</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.04685360</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
